<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000054393223</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM/>
<NUM_PARUTION>0157</NUM_PARUTION>
<NUM_SEQUENCE>30</NUM_SEQUENCE>
<NOR>INTP2615102D</NOR>
<DATE_PUBLI>2026-07-07</DATE_PUBLI>
<DATE_TEXTE>2026-07-06</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000054392755">JORF n°0157 du 7 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret du 6 juillet 2026</TITRE>
<TITREFULL>Décret du 6 juillet 2026 portant cessation de fonctions du secrétaire général de la préfecture du Cher, sous-préfet de Bourges - M. ABALHASSANE (Mohamed)</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'intérieur</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Président de la République,<br/>Sur le rapport du Premier ministre et du ministre de l'intérieur,<br/>Vu le code général de la fonction publique ;<br/>Vu le décret n° 2004-374 du 29 avril 2004 modifié relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements ;<br/>Vu le décret n° 2021-1550 du 1<sup>er</sup> décembre 2021 modifié portant statut particulier du corps des administrateurs de l'Etat ;<br/>Vu le décret n° 2022-491 du 6 avril 2022 relatif aux emplois de préfet et de sous-préfet ;<br/>Vu l'arrêté du 21 décembre 2022 modifié portant classement des emplois de sous-préfet relevant des groupes I, II, III, IV et V,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000054393229</ID>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Il est mis fin aux fonctions de secrétaire général de la préfecture du Cher, sous-préfet de Bourges (groupe IV), exercées par M. Mohamed ABALHASSANE, administrateur de l'Etat du premier grade.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054393230</ID>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le Premier ministre et le ministre de l'intérieur sont responsables, chacun en ce qui le concerne, de l'application du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 6 juillet 2026.</p>
</div>
<div align="left">
<p>Emmanuel MACRON</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Sébastien LECORNU</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur,</p>
<p>Laurent NUNEZ</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
